No puedo instalar internet explorer 6.0 ni el msn 7.0

23/05/2005 - 14:03 por Luna | Informe spam
Hola veo que mi problema es más común de lo que pensaba. Todo empezó cuando
intenté conectarme al msn como siempre. Me salía una ventana que me pedía que
descargara la nueva versión Messenger 7.0. Lo hice y luego me pidió que
instalara el internet explorer 6.0 porque era necesaria la actualización.
También lo descargue pero a la hora de instalarlo me decía que la instalación
no se había hecho y que reiniciara. Pero por mucho que reinicio sigue sin
dejarme y no puedo conectarme al msn.
Tengo también el windows me y el explorer 5.0 ya no se que más intentar
estoy desesperada..
_Luna_
 

Leer las respuestas

#1 Enrique [MVP Windows]
24/05/2005 - 04:51 | Informe spam
Sigue al pie de la letra los métodos de resolución posibles para este
problema que se describen en el siguiente artículo. Empieza por el
método 1, y si no se soluciona, prueba con el siguiente:

**No puede finalizar la instalación o la actualización de Internet
Explorer
http://support.microsoft.com/defaul...;es;303399


Saludos,
Enrique Cortés
Microsoft MVP - Windows - IE/OE
(quita la Z)

"La verdad siempre resplandece al final,
cuando ya se ha ido todo el mundo."


Este mensaje se proporciona "como está" sin garantías de ninguna clase,
y no otorga ningún derecho.
This posting is provided "AS IS" with no warranties, and confers no
rights.
________________________________________________________________________________
"Luna" escribió en el mensaje
news:
Hola veo que mi problema es más común de lo que pensaba. Todo empezó
cuando
intenté conectarme al msn como siempre. Me salía una ventana que me
pedía que
descargara la nueva versión Messenger 7.0. Lo hice y luego me pidió que
instalara el internet explorer 6.0 porque era necesaria la
actualización.
También lo descargue pero a la hora de instalarlo me decía que la
instalación
no se había hecho y que reiniciara. Pero por mucho que reinicio sigue
sin
dejarme y no puedo conectarme al msn.
Tengo también el windows me y el explorer 5.0 ya no se que más intentar
estoy desesperada..
_Luna_

Preguntas similares